import request from '@/utils/request'

// 查询
export function physiqueanalysis(query) {
    return request({
        url: '/kindergarten/physique/analysis',
        method: 'get',
        params: query
    })
}